/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.
 This is a live site
body {
	background-color:#fff;
}

*/
.development {display: none !important;}
/*** Ajusting Special summer offer 2019 form ***/
.form-column {
	padding-left: 0;
	padding-right: 0;
}

.form-column input[type="date"] {
	width: 100%;
	max-width: 160px;
	padding: 8px 12px;
	border: 1px solid #e3e3e3;

}

@media screen and (min-width: 640px) {
	.form-column--left {
		padding-right: 10px;
	}
	.form-column--right {
		padding-left: 10px;
	}

	span.wpcf7-not-valid-tip {
		top: 40px;
	}
}

@media screen and (max-width: 480px) {
	input[type="date"], select {
		width: 100% !important;
    	max-width: 100% !important;
    	box-sizing: border-box;
	}
	input[type="submit"] {
		width: 100% !important;
	}
}

/*** Make strong tag inherit the colour ***/
body.post-template-default strong {
	color: inherit;
}
.mk-blog-single .blog-single-title {
	color: #a72524 !important;
}

/* .wpcf7-form br{
	display:none;
} */